This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 31160 - The scilab demos crashe
The scilab demos crashe
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: scilab (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-09 09:12 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 11:35:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
scilab.spec (5.11 KB, text/plain)
2001-04-11 15:44 EDT, jens.koerber
no flags Details

  None (edit)
Description Need Real Name 2001-03-09 09:12:37 EST
Hi!

I have rebuild scilab from scratch with the .src.rpm file. The compilation
works fine, I can start the program but when I want to see the graphic
demos already present in scilab (one or two clicks to do), scilab crashes.


Daniel
Comment 1 Trond Eivind Glomsrxd 2001-03-09 11:25:04 EST
If you use the shipped version, does that work any better?
Comment 2 Trond Eivind Glomsrxd 2001-03-09 17:40:20 EST
This should now be fixed in scilab-2.6-0.1unstable, available someday from
Rawhide and now from http://people.redhat.com/teg/scilab/
Comment 3 Need Real Name 2001-03-12 03:27:05 EST
Hi!

I rebuild scilab-2.6-0.1unstable without problems and it seems to work. Of
course I will replace it with a 2.6.0 stable as soon as it will be available.

Thanks for everything.


Daniel
Comment 4 jens.koerber 2001-04-11 15:38:26 EDT
I enabled optimizations ...

export CFLAGS="$RPM_OPT_FLAGS -Dlinux -fwritable-strings"
export FFLAGS="$RPM_OPT_FLAGS"
.
.

make CC_OPTIONS="$CFLAGS" FC_OPTIONS="$FFLAGS" all

Attached is my spec file ...




Comment 5 Trond Eivind Glomsrxd 2001-04-11 15:39:54 EDT
I did this a couple of days agoe
Comment 6 jens.koerber 2001-04-11 15:44:32 EDT
Created attachment 15184 [details]
scilab.spec

Note You need to log in before you can comment on or make changes to this bug.